#ifndef _MGCP_DEBUG__H
#define _MGCP_DEBUG__H

void 	mgcp_mon(void);
int		mgcp_debug_set(void);
int		mgcp_asciout_proc(BYTE *outStr);
int		mgcp_hex_to_ascii(BYTE *fromHex, BYTE fromLen, BYTE *toAsc);
int 	mgcp_log_err(BYTE *errMsg);

#endif
